RSS   Podatności dla 'Simple php gallery'   RSS

2006-12-04
 
CVE-2006-6273

CWE-Other
 

 
sp_index.php in Simple PHP Gallery 1.1 allows remote attackers to obtain sensitive information via an invalid dir parameter, which reveals the path in an error message.

 
 
CVE-2006-6272

CWE-Other
 

 
Cross-site scripting (XSS) vulnerability in sp_index.php in Simple PHP Gallery 1.1 allows remote attackers to inject arbitrary web script or HTML via the dir parameter.

 


Copyright 2021, cxsecurity.com

 

Back to Top